<?php

namespace App\Api\Http\Requests\Analytics;

use Illuminate\Foundation\Http\FormRequest;

class QuarterListRequest extends FormRequest
{
    
    public function authorize()
    {
        return true;
    }

    public function rules()
    {
        return [
            'request_from' => [
                'required',
            ],
            'request_to' => [
                'required',
            ],
        ];
    }
}
